#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 X11-xft
version:              0.3.1
visibility:           public
id:                   X11-xft-0.3.1-JEfIMbOM9hM4IVCmV6QHwt
key:                  X11-xft-0.3.1-JEfIMbOM9hM4IVCmV6QHwt
license:              LicenseRef-LGPL
maintainer:           clemens@endorphin.org
author:               Clemens Fruhwirth
synopsis:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

description:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

category:             Graphics
abi:                  91dc11c9a58cb03bafbcadf769b5741c
exposed:              True
exposed-modules:      Graphics.X11.Xft Graphics.X11.Xrender
import-dirs:          /usr/lib/ghc-9.0.1/site-local/X11-xft-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/X11-xft-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/X11-xft-0.3.1
hs-libraries:         HSX11-xft-0.3.1-JEfIMbOM9hM4IVCmV6QHwt
extra-libraries:      Xft
include-dirs:
    /usr/include/freetype2 /usr/include/libpng16 /usr/include/harfbuzz
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include

depends:
    X11-1.10.1-KOexKqfvsIxF1vDZupKBH4 base-4.15.0.0
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-x11-xft/html/X11-xft.haddock
haddock-html:         /usr/share/doc/haskell-x11-xft/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

